@charset "utf-8";
body {
	margin: 0px;
	background-color: #FFFFFF; }
 
/*#kt_top_nav {
	height: 30px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EBF7FE;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #EBF7FE;
}*/
#kt_top_nav {
	height: 40px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EBF7FE;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #EBF7FE;
}
 
#kt_top_navL {
	float: left;
	height: 30px;
	width: 300px;
	position: relative; }
 
#kt_top_navR {
	float: right;
	height: 30px;
	width: 300px;
	position: relative; }
 
#kt_content_block {
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto; }
 
#kt_content_block_footer {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	z-index:-10000; }
 
#kt_content_block_border {
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #C9D6DC;
	float: left;
	position: relative; }
	
#kt_topstory_scroller {
	height: 300px;
	width: 100%;
	position: relative;
	float: left;
	margin: auto;
	padding-top: 15px;
}
 
#kt_footer_line {
	height: 5px;
	width: 100%;
	background-color: #40BAE7;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
		
		 }
 
#kt_footer_transline {
	height: 15px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	
		}
 
#kt_footer_accessmenu {
	height: 155px;
	width: 100%;
	background-color: #ECF9FF;
	position: relative;
	float: left;
	margin: auto;
	padding-top: 15px;
	
	 }
 
#kt_footer_mags {
	height: 50px;
	width: 100%;
	background-color: #F5F0DD;
	position: relative;
	float: left;
	margin: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
		
	 }
 
#kt_footer_copyright {
	height: 30px;
	width: 100%;
	position: relative;
	float: left;
	margin: auto; 
		
	}
 
#kt_logo_section {
	height: 110px;
	width: 100%;
	background-color: #FFFFFF;
	margin: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	position: relative; }
 
#kt_adblock_L {
	float: left;
	height: 90px;
	width: 200px;
	position: relative;
	left: 10px;
	top: 10px; }
 
#kt_logo_M {
	float: left;
	height: 100px;
	width: 420px;
	left: 90px;
	top: 10px;
	position: relative;
	text-align: center; }
 
 #kt_logo_Min {
	float: left;
	height: 65px;
	width: 260px;
	top: 25px;
	position: relative;
	text-align: center;
	}
	
	
#kt_adblock_R {
	float: right;
	height: 90px;
	width: 200px;
	position: relative;
	top: 10px;
	right: 10px; }
 
#kt_lb_section {
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	margin-top: 5px;
	z-index:10000;
	
	 }

 
#kt_lb_ad {
	height: auto;
	width: 970px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative; 
		text-align: center;
		z-index:10000;
		
	}
	
#kt_lb_adIN {
	height: 90px;
	width: 728px;
	background-color: #FFFFFF;
	position: relative;
	top: 10px;
	float: left;
	text-align: center;
	}
 
#kt_search_section {
	height: 45px;
	width: 100%;
	background-color: #A6DFF4;
	position: relative; }
 
#kt_search_bx {
	height: 35px;
	width: 500px;
	background-color: #A6DFF4;
	float: left;
	position: relative;
	left: 10px;
	top: 5px; }
 
#kt_home_weather {
	height: 35px;
	width: 260px;
	background-color: #A6DFF4;
	float: right;
	position: relative;
	top: 5px; }
 
#kt_home_arrow {
	height: 45px;
	width: 55px;
	float: right;
	position: relative;
	background-image: url(../kt_img_root/ktarw.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 15px; }
 
#kt_home_social {
	height: 27px;
	width: 120px;
	background-color: #A6DFF4;
	float: right;
	position: relative;
	top: 10px; }
 
#kt_menu_section {
	height: 36px;
	width: 100%;
	background-color: #FFFFFF;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A6DFF4;
	z-index: 1000; }
 
#kt_container_outer {
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	position: relative;
	margin: auto;
	padding-top: 5px; }
 
#kt_container_LF {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

#kt_container_full {
	height: auto;
	width: 990px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
 
 
#kt_lead_sub {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	float: left;
}
 
#kt_story_feature {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_story_listed {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_online_feature {
	height: auto;
	width: 339px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC; }
 
#kt_news_section {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_news_listed {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_news_listedR {
	height: auto;
	width: 339px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC; }
 
#kt_sports_news {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC; }
 
#kt_sports_clive {
	height: 15px;
	width: 339px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_citytimes_news {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC; }
 
#kt_citytimes_more {
	height: auto;
	width: 339px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_editor_choice {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_sports_section {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_sports_title {
	height: 35px;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_city_times {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_wde_coverage {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_wde_a {
	height: auto;
	width: 225px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC; }
 
#kt_wde_b {
	height: auto;
	width: 225px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC; }
 
#kt_wde_c {
	height: auto;
	width: 225px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
 
#kt_user_letter {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px; }
 
#kt_usergcc_a {
	height: auto;
	width: 220px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border: 1px solid #CCCCCC; }
 
#kt_usergcc_b {
	height: auto;
	width: 220px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC; }
 
#kt_usergcc_c {
	height: auto;
	width: 220px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	left: 10px;
	border: 1px solid #CCCCCC; }
 
#kt_expat_gcc {
	height: auto;
	width: 680px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	padding-bottom: 5px; }
 
#kt_expat_block {
	height: 250px;
	width: 335px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC; }
 
#kt_gcc_block {
	height: 250px;
	width: 335px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border: 1px solid #CCCCCC; }
 
#kt_breaking_news {
	height: 50px;
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	position: relative; }
 
#kt_lead_box {
	height: 400px;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left; }
	
#kt_lead_box_subsec {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	padding-bottom: 10px;
}
 
#kt_lead_boxIN {
	height: auto;
	width: 340px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	padding-top: 5px; }
 
#kt_lead_substory {
	height: auto;
	width: 339px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-bottom: 10px;
}
 
#kt_container_RT {
	height: auto;
	width: 310px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF; }
 
#kt_RT_adblock {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC; }
 
#kt_RT_prayer {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 5px; }
 
#kt_RT_mmedia {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 10px; }
 
#kt_RT_secA {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 15px; }
 
#kt_RT_secB {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 20px; }
 
#kt_RT_secC {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 25px; }
 
#kt_RT_secD {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 30px; }
 
#kt_RT_secE {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 35px; }
 
#kt_RT_secF {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 40px; }
 
#kt_RT_secG {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 45px; }
 
#kt_RT_secH {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 50px; }
 
#kt_RT_secI {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 55px; }
 
#kt_RT_secJ {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 60px; }
 
#kt_RT_secK {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 65px; }
 
#kt_RT_secL {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 70px; }
 
#kt_RT_secM {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 75px; }
 
#kt_RT_secN {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 80px; }
	
	
#kt_RT_secO {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 85px; }
	
#kt_RT_secP {
	height: auto;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	border: 1px solid #CCCCCC;
	top: 90px; }
	
	
	
	
#kt_RT_secBLANK {
	height: 100px;
	width: 300px;
	position: relative;
	float: left;
	left: 5px;
	top: 90px;
}
 
/*INSIDE PGS*/

#kt_story_sec_IN {
	height: auto;
	width: 670px;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	left: 5px;
}
#kt_story_intro_holder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
#kt_story_intro_holder_lead {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
